_id: bWezi4fqxoq20TJx
_key: '!items!bWezi4fqxoq20TJx'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Bestial Swimmer
system:
  abilityType: ex
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>While raging, the barbarian gains a natural swim speed equal to her
      normal land speed.</p>

      <p>A barbarian must have the raging swimmer rage power and be at least 6th
      level before selecting this rage power.</p>
  sources:
    - id: PZO1118
      pages: '26'
  subType: classFeat
  tags:
    - Rage Power
type: feat

